<resources>
    <color name="color_primary">#FF0F2A56</color>
    <color name="color_primary_dark">#FF0F2A56</color>

    <color name="toolbar_text">@android:color/white</color>
    <color name="app_compact_text">@android:color/white</color>

    <color name="splash_background">#FFE9BA0D</color>
    <color name="app_background">#FF9C1737</color>

    <color name="drawable_header_start">#FF0F2A56</color>
    <color name="drawable_header_end">#FF9C1737</color>
    <color name="drawable_header_text">@android:color/white</color>

    <color name="drawable_item_background">@android:color/white</color>
    <color name="drawable_item_background_focus">#FEEE</color>
    <color name="drawable_item_text">@android:color/black</color>

    <color name="new_background">@android:color/white</color>
    <color name="new_background_focus">#FEEE</color>
    <color name="new_text">@android:color/black</color>

    <color name="dialog_background">@android:color/white</color>
    <color name="dialog_text">@android:color/black</color>
    <color name="dialog_divider">@android:color/black</color>
    <color name="dialog_buttons">@android:color/black</color>

    <color name="swipeRefreshLayoutColor">#FF9C1737</color>

    <color name="progressBar">#FF9C1737</color>
</resources>
